/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "307"; */
"307.title" = "Bilder:";

/* Class = "NSTextFieldCell"; title = "Write:"; ObjectID = "308"; */
"308.title" = "Schreibe:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "317"; */
"317.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Previously selected images:"; ObjectID = "f7G-nj-xJy"; */
"f7G-nj-xJy.title" = "Zuvor ausgewählte Bilder:";

/* Class = "NSMenuItem"; title = "Geocoded"; ObjectID = "hjJ-CX-qCq"; */
"hjJ-CX-qCq.title" = "Geokodierte";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "wtp-Iy-1b9"; */
"wtp-Iy-1b9.title" = "Alle";

